/* CSS Document */
/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{ margin : 0; padding : 0; }
/* Normalizes font-size for headers */
h1, h2, h3, h4, h5, h6
{ font-size : 100%; }
/* Removes list-style from lists */
ol, ul
{ list-style : none; }
/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }
/* Removes borders and spacing from tables */
table
{ border-collapse : collapse; border-spacing : 0; }
/* Removes border from fieldset and img */
fieldset, img
{ border : 0; }
/* Left-aligns text in caption and th */
caption, th
{ text-align : left; }
/* Removes quotation marks from q */
q:before, q:after
{ content : '' ; }
/*-------------- Notre Style page ---------------------*/
div#frame_Body {
	height: 260px;
	width: 677px;
	margin: auto;
	right: 0px;
	bottom: 0px;
	position: relative;
	}
.mainNavIN {
	color: #00693F;
	height: 48px;
	width: 150px;
	background-image: url(Images/FrameImages/mainNavIN.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 48px;
	cursor:pointer;
	cursor:hand;
}
.hoverNavIN {
	color: #00693F;
	background-image: url(Images/FrameImages/hoverNavIN.gif);
	height: 48px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 48px;
	cursor:pointer;
	cursor:hand;
}
div#navCours {
	height: 247px;
	width: 150px;
	position: absolute;
	left: 5px;
	top: 0px;
	background-image: url(Images/FrameImages/BaseNavCours.gif);
	background-position: center bottom;	
	visibility: visible;
	background-repeat: no-repeat;
	cursor:pointer;
	cursor:hand;
	}
div#navCours li{
	text-align: center;
	line-height: 48px;
	}
div#mainTable_Info {
	height: 232px;
	width: 500px;
	position: absolute;
	right: 0px;
	top: 0px;
	visibility: visible;
	}
	/*-----------------tables----------------*/
div#Phylo_Table {
	width: 496px;
	position: absolute;
	right: 8px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	background-position: center;
	height: 217px;
	background-image: url(Images/FrameImages/InfoBox.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	z-index: 500;
	visibility: visible;
	}
div#Regles_Table {
	width: 496px;
	position: absolute;
	right: 8px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	background-position: center;
	height: 217px;
	background-image: url(Images/FrameImages/InfoBox.gif);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	z-index: 400;
	/*visibility: hidden;*/
	}
	div#Regles_Table li {
	color: #0055A4;
	margin-left: 40px;
	margin-right: 20px;
	list-style-position: outside;
	list-style-type: decimal;
	}
 p{
	color: #0055A4;
	margin-left: 20px;
	margin-right: 30px;
	text-align: center;
}
 h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	
	color: #FFFFFF;
	text-align: center;
}	
 h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
/*-----Course Calendars---------*/
h7{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: right;
	line-height: 12px;
}

 h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	line-height: 10px;
	text-indent:-100px;
	margin-right: 50px;
}
 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #9BCD66;
	line-height: 5px;
	text-align: center;
}

			
/* =si_clear_children */
.pc,.sc { position : absolute; top: 0; left: 0; }
.clear_children,.cc_tallest { position: relative; } /*\*/* html .clear_children { display: inline;}/**/
.cc_tallest:after { content: ''; } /* PREVENTS A REDRAW BUG IN SAFARI */
